import path from 'path';

export function resolveTilde(filepath: string): string {
  // if the first character is a tilde, replace it with the user's home
  if (filepath[0] === '~') {
    return path.join(process.env.HOME, filepath.slice(1));
  }

  // return the path untouched
  return filepath;
}
